# CSHA1::SHA1_WORKSPACE_BLOCK Union Reference

`#include <SHA1.h>`

List of all members.

## Public Attributes

unsigned char | c [64]
unsigned long | l [16]

## Member Data Documentation

unsigned char CSHA1::SHA1_WORKSPACE_BLOCK::c[64]

unsigned long CSHA1::SHA1_WORKSPACE_BLOCK::l[16]

The documentation for this union was generated from the following file:

- Projects/raknet/include/raknet/SHA1.h